Description

Dear UKHLS support,

Apologies for the multiple posts.

| would like to know if in the retrospective files regarding the number of adoptive/step children (a_adopt (USoc) and bb_childad
(BHPS)) systematically contain information about non-biological children living in the respondents household because they are the
biological child of their cohabitation partner ("cohabitation-step children").

| have been exploring the USoc data and it seems that some people report new stepchildren in historic cohabitation spells, however,
because | do not see it specified in the documentation, | am unsure if these are errors/misunderstandings or indeed these variables
do systemically contain "cohabitation-step children". Could you please clarify if the dataset contains this information, or if this
information is available elsewhere.

Many thanks,

Ashley

History

#1-01/21/2019 01:16 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/04/2019 04:48 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Ashley Burdett

- % Done changed from 10 to 80

Dear Ashley,

The questions on which the data in the files you mention are asked of those respondents who identify step or adopted children in the household grid.
So if a respondent sees their "cohabitation-step children" as step children and have reported that, they will be asked those questions, otherwise they

will not.

Best wishes,
Stephanie

#3 - 02/08/2019 12:41 PM - Ashley Burdett
Stephanie Auty wrote:
Dear Ashley,
The questions on which the data in the files you mention are asked of those respondents who identify step or adopted children in the household

grid. So if a respondent sees their "cohabitation-step children" as step children and have reported that, they will be asked those questions,
otherwise they will not.
Best wishes,
Stephanie
Dear Stephanie,

Thank you for your response. | will take this into account in my analysis by working under the assumption that the instances of ‘cohabitation-step
children' is likely under-reported, and that those who did not report 'cohabitation step-children' may be different from individuals that do.

Many thanks,

Ashley

#4 - 03/02/2021 03:59 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Ashley Burdett)
- % Done changed from 80 to 100
